brian d foy

Changes for version 1.11

  • cleanups to move from CVS to SVN
  • now requires perl 5.6
  • cleanups to the disto; no need to upgrade if you already have this

Modules